//
// Copyright TM-CAD Torsten Moses, Torsten_Moses@LayerManager.de
//
// This file defines additional commands for AutoCAD LT
// Left of  '#' : original AutoCAD buildt-in command (MUST begin with '_.')
// Right of '#' : multiple user-interface commands, several languages commands
//
// English 2 Spanish Translation by: Oscar Mira Vzquez
// Translations by: TETRASOFT S.L., www.tetrasoft.org
//

LOAD_ARX_LISP_FILES #

//----------- common commands --------------
_.sketch       # boceto
_.3dface       # 3dcara
_.3dmesh       # 3dmalla
_.tabsurf      # tabsuperf
_.edgesurf     # bordesuperf
_.revsurf      # revsuperf
_.rulesurf     # reglasuperf
_.sphere       # esfera
_.pface        # pcara
_.xclip        # xclip
_.vpclip       # vpclip
_.dxbin        # dxbin
_.load         # cargar
_.mline        # mlinea
_.mledit       # mleditar
_.mlstyle      # mlestilo
//_.psin       # psdentro
//_.psout      # psfuera
//_.psfill     # psllenar
//_.qdim       # qdim

//----------- Image/Raster commands --------
_.image        # imagen
_.imageattach  # adjuntaimagen
_.imageadjust  # ajustaimagen
_.imageclip    # clipaimagen
_.imagequality # calidadimagen
_.transparency # transparencia

//----------- ACIS/Solids commands ---------
_.cylinder     # cilindro
_.torus        # toro
_.box          # caja
_.cone         # cono
_.wedge        # cua
_.extrude      # extruir
_.interfere    # interferencia
_.union        # union
_.solidedit    # editarsolido
_.revolve      # revolucion
_.section      # seccion
_.slice        # cortar
_.acisin       # ejesdentro
_.acisout      # ejesfuera
_.stlout       # stlfuera
_.ameconvert   # ameconvertir

//----------- 3D-Orbit commands ------------
_.3dorbit           # 3dorbita
_.3dcorbit          # 3dcorbita
_.3dclip            # 3dclip
_.3dpan             # 3dpan
_.3dpantransparent  # 3dpantransparente
_.3dzoom            # 3dzoom
_.3dzoomtransparent # 3dzoomtransparente
_.3dswivel          # 3dswivel
_.3ddistance        # 3ddistancia
_.camera            # camera

